﻿.btn-submit {
	color:#477400;
}
.btn,
.order-gateway input[type="submit"] {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#8ccd00;
	border:1px solid #79b003;
}
.btn:hover,
.btn.hover,
.order-gateway input[type="submit"]:hover {background-color:#518503}
#nav li.menu-arrow a {
	background: url(../images/menu_arrow_green.png) no-repeat scroll 0 5px transparent;
}
#header ul.menu ul.sub-menu {
	background-color:#0A3150;
}
#header .search-box .btn-submit{
	background:url(../images/btn-submit-transparent.png) no-repeat;
}
#sidebar .share-box{
	background:url(../images/share_coupon_btn_green.png) no-repeat;
}
#sidebar .box .categories-list .text-holder a{
	color:#477400;
}
#footer .bar{
	background:#006baf;
}
.content-box-store h1, 
.content-box-store h2, 
.content-box-store h3,
.content-box h1, 
.content-box h2, 
.content-box h3, 
.content-box h4, 
.content-box h5, 
.content-box h6{
	color:#477400;
}
.comments-box h3, 
.comments-box h3 a{
	color:#477400;
}
.post-box h3, 
.post-box h3 a{
	color:#477400;
}
.post-box .btn-submit input{
	background:url(../images/btn-post-submit-green.gif) no-repeat;
}
.reports_form input[type="submit"] {
	background:url(../images/btn-post-submit-small-green.gif) no-repeat;
}
